#footer-outer { clear: both; padding: 10px 0 10px 10px; }
#footer-inner { width: 100%; overflow: hidden; }

.footer-beta-outer { float: left; clear: none; width: 22%; border: 0px solid red; }
.footer-beta-outer.better { width: 31%; text-align: right; }
.footer-beta-outer.stonewall { width: 25%; }
.footer-beta-inner { padding: 14px 0 0; }
.networking .footer-beta-inner { padding: 17px 0 0; }
.stonewall .footer-beta-inner { padding: 0 0 0; }

.footer-links { color: #393939; }
ul.footer-links { padding: 0; margin: 0; }
ul.footer-links li { display: block; list-style-type: none; padding: 0 8px 0 14px; margin: 0; background: url("/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/Images/bullet-grey.gif") no-repeat left 1px; }
ul.footer-links li.start { padding-left: 0; }
ul.footer-links li.end { }
.networking ul.footer-links { float: right; clear: none; width: 136px; }
.networking ul.footer-links li { display: inline; padding: 0 7px 0 0; margin: 0; background: none; }
.follow { float: left; clear: none; width: 60px; padding-top: 11px; }


.footer-link:link, .footer-link:visited { text-decoration: none; color: #393939; }
.footer-link:hover, .footer-link:active { text-decoration: underline; color: #393939; }

/* test2 */